* {
    text-decoration: none;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#myBtn {
    position: fixed;
    bottom: 2vw;
    right: 2vw;
    z-index: 99;
    border: none;
    outline: none;
    background-color: red;
    color: white;
    cursor: pointer;
    padding: 0.8vw;
    border-radius: 0.5vw;
    font-size: 0.7vw;
}

#myBtn:hover {
    background-color: #555;
}

/*header*/

header {
    display: grid;
    background: url(./img/Header.jpg) no-repeat;
    background-size: 100%;
    width: 100%;
    height: 49vw;
    grid-template-columns: repeat(33, 3%);
    grid-template-rows: repeat(23, 2vw);

}

.logo {
    background-image: url(./img/logo-transports.png);
    background-repeat: no-repeat;
    width: 10vw;
    height: 10vw;
    background-size: 100%;
    grid-column: 2;
    grid-row: 2;
}

.navigation {
    grid-column: 17/36;
    grid-row: 3/16;
}


.navigation ul li a {
    color: white;
    font-size: 0.9vw;
}

.navigation ul li {
    display: inline-block;
    padding-right: 2vw;
    text-transform: uppercase;
    font-weight: bold;
}

.navigation ul li a:hover {
    color: red;
}

.search {
    background-image: url(./img/search.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1vw;
    height: 1vw;
    margin-top: -1vw;
    margin-left: 35vw;
    cursor: pointer;
}

.button1 {
    width: 10vw;
    height: 3vw;
    background-color: transparent;
    border: 1px solid white;
    cursor: pointer;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    position: absolute;
    margin-top: -2vw;
    margin-left: 38vw;
    cursor: pointer;
    font-size: 0.7vw;
}

.button1:hover {
    opacity: 0.7;
}

.txtheader {
    color: white;
    font-size: 1vw;
    grid-row: 7;
    grid-column: 9/20;
}

.txtheader1 {
    color: white;
    font-size: 3vw;
    grid-column: 20/9;
    grid-row: 8;
    font-weight: bolder;
    text-transform: uppercase;
}

.txtheader2 {
    color: white;
    font-size: 1vw;
    grid-row: 12;
    grid-column: 9/19;
}

.button2 {
    width: 11vw;
    height: 3.5vw;
    background-color: #d60c1a;
    cursor: pointer;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    font-size: 0.7vw;
    grid-column: 9;
    grid-row: 15/15;
    transition: .7s;
    border: none;
}

.button2:hover {
    transform: scale(1.1);
}

.slider {
    grid-row: 20;
    grid-column: 17/23;
}

.slider1 {
    display: inline-block;
    color: red;
    font-size: 2vw;
    font-weight: 100;
    vertical-align: middle;
}

.slider2 {
    display: inline-block;
    font-size: 1vw;
    font-weight: 900;
    vertical-align: top;
    color: white;
}

.slider3 {
    display: inline-block;
    color: white;
    font-size: 1vw;
}

/*main*/

.dotted-map {
    height: 26vw;
    width: 100%;
    background-image: url(./img/dotted-world-map.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    background-color: rgb(245, 245, 245, 1);
}

.box {
    background-color: white;
    width: 17vw;
    height: 20vw;
    box-shadow: 11px 9px 7px -8px rgb(187 187 187 / 57%);
    display: inline-block;
    margin-left: 23vw;
    margin-top: -3vw;
    cursor: pointer;
}

.box:hover {
    transform: scale(1.1);
    transition: 0.7s;
}

.box:nth-of-type(2) {
    margin-left: 2vw;
}

.box:nth-of-type(3) {
    margin-left: 2vw;
}

.boximg1 {
    background-image: url(./img/box1.jpg);
    width: 17vw;
    height: 11vw;
    background-size: 100%;
}

.boximg2 {
    background-image: url(./img/box2.jpg);
    width: 17vw;
    height: 11vw;
    background-size: 113%;
}

.boximg3 {
    background-image: url(./img/box3.jpg);
    width: 17vw;
    height: 11vw;
    background-size: 100%;
}

.boxtxt {
    font-size: 1.2vw;
    font-weight: 800;
    color: #000000;
    padding: 0.4vw;
    text-transform: uppercase;
    background-image: url(./img/Line-3.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 4vw;
}

.boxtxt2 {
    font-size: 0.9vw;
    font-weight: 500;
    color: #b8bfc3;
    padding: 1vw;
}

.textbox0 {
    margin-top: 4vw;
    margin-left: 23vw;
    font-size: 0.9vw;
}

.textbox {
    position: absolute;
    text-transform: uppercase;
    font-weight: 800;
    margin-left: 69vw;
    margin-top: -1vw;
    font-size: 1vw;
}

.textbox1 {
    display: inline-block;
    color: #d73124;
    font-size: 1vw;
}

article {
    display: grid;
    height: 50vw;
}

.article_head {
    color: #c3c5c6;
    font-size: 1.2vw;
    text-align: center;
    width: 44vw;
    height: 8vw;
    margin-top: 4vw;
    margin-left: 29vw;
}

.article_head_line {
    background-image: url(./img/Line-2.png);
    background-repeat: no-repeat;
    width: 6vw;
    height: 1vw;
    margin-top: -20vw;
    margin-left: 47vw;
}

.aboutus {
    position: absolute;
    margin-top: 17vw;
    margin-left: 23vw;
    font-size: 2vw;
    text-transform: uppercase;
}

.aboutli {
    display: inline-block;
    text-transform: uppercase;
    margin-top: 22vw;
    padding-left: 4vw;
    cursor: pointer;
    font-weight: bold;
    font-size: 1vw;
}

.aboutul {
    position: absolute;
    margin-left: 19vw;
    color: #8D969D;
}

.aboutli:hover {
    color: red;
}

.aboutimg {
    background-image: url(./img/Line-1.png);
    width: 26vw;
    height: 0.1vw;
    background-size: 100%;
    margin-left: 4vw;
    margin-top: 1vw;
}

.abouttext {
    position: absolute;
    margin-top: 28vw;
    margin-left: 23vw;
    width: 27vw;
    font-size: 0.9vw;
    color: #8D969D;
}

p {
    margin-top: 1.5vw;
}

.about {
    text-transform: uppercase;
    font-weight: bold;
    position: absolute;
    margin-top: 38vw;
    margin-left: 23vw;
}

.aboutphoto {
    position: absolute;
    background-image: url(./img/worker_seaport_.jpg);
    background-repeat: no-repeat;
    background-size: 137%;
    width: 16vw;
    height: 27vw;
    position: absolute;
    margin-top: 17vw;
    margin-left: 60vw;
}

.aboutphoto2 {
    position: absolute;
    background-image: url(./img/worker_seaport1.jpg);
    background-repeat: no-repeat;
    background-size: 115%;
    position: absolute;
    margin-left: 78vw;
    margin-top: 17vw;
    width: 16vw;
    height: 27vw;
}

.asidetopfoto {
    height: 32vw;
    background-image: url(./img/Mercedes-Benz_Truck.jpg);
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.9;
    z-index: -1;
}

.asidetop {
    height: 32vw;
    background-color: rgb(43, 37, 43, 0.85);
    color: white;
    text-align: center;
}

.asidetxt0 {
    padding-top: 7vw;
    font-size: 1vw;
}

.asidetxt1 {
    padding-top: 1vw;
    font-size: 2vw;
    text-transform: uppercase;
}

.lineaside {
    background-image: url(./img/Line-2.png);
    background-size: 100%;
    width: 6vw;
    height: 0.1vw;
    margin-left: 46.5vw;
    margin-top: 1vw;
}

.asidetxt2 {
    padding-top: 3vw;
}

.asidevideo {
    background-image: url(./img/Mercedes-Benz_Truck.jpg);
    width: 46vw;
    height: 22vw;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-left: 27vw;
    margin-top: -12vw;
}

.asidevideoclick {
    background-image: url(./img/play_button_1.png);
    position: absolute;
    margin-left: 21vw;
    width: 4vw;
    height: 4vw;
    background-size: cover;
    margin-top: 10vw;
    background-repeat: no-repeat;
    cursor: pointer;
    transition: .7s;
}

.asidevideoclick:hover {
    transform: scale(1.5);
}

.foto1 {
    background-image: url(./img/work1.jpg);
    display: inline-block;
    background-repeat: no-repeat;
    margin-top: 17vw;
    background-size: 16vw 26vw;
    width: 16vw;
    height: 26vw;
    margin-left: 5vw;
}

.foto2 {
    background-image: url(./img/work2.jpg);
    background-repeat: no-repeat;
    margin-top: -29.5vw;
    display: inline-block;
    margin-left: 24vw;
    height: 26vw;
    width: 16vw;
    background-size: 16vw 26vw;
}

.marvis {
    position: absolute;
    margin-top: 17vw;
    text-transform: uppercase;
    left: 45vw;
    font-size: 1.5vw;
}

.marvistxt {
    position: absolute;
    margin-top: 20vw;
    left: 45vw;
    width: 28vw;
    color: #777C80;
    font-size: 0.8vw;
}

.marvisline {
    background-image: url(./img/Line-2.png);
    background-size: 100%;
    width: 6vw;
    height: 0.1vw;
    position: absolute;
    margin-top: 25vw;
    margin-left: 45vw;
}

.marvisinfo {
    position: absolute;
    width: 28vw;
    height: 16vw;
    margin-left: 45vw;
    margin-top: 27vw;
}

.marvisinfo1 {
    position: absolute;
    font-size: 0.8vw;
}

.marvisinfo2 {
    position: absolute;
    top: 2vw;
    font-size: 0.8vw;
}

.marvisinfo3 {
    position: absolute;
    top: 4vw;
    font-size: 0.8vw;
}

.marvisinfo4 {
    position: absolute;
    top: 6vw;
    font-size: 0.8vw;
}

.marvisinfo5 {
    position: absolute;
    left: 13vw;
    font-size: 0.8vw;
}

.marvisinfo6 {
    position: absolute;
    left: 13vw;
    top: 2vw;
    font-size: 0.8vw;
}

.marvisinfo7 {
    position: absolute;
    left: 13vw;
    top: 4vw;
    font-size: 0.8vw;
}

.marvisinfo8 {
    position: absolute;
    left: 13vw;
    top: 6vw;
    font-size: 0.8vw;
}

.marvisinfo9 {
    color: red;
    font-size: 0.8vw;
}

.buttonmaris {
    width: 11vw;
    height: 3.5vw;
    background-color: #d60c1a;
    cursor: pointer;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    font-size: 0.7vw;
    transition: .7s;
    border: none;
    position: absolute;
    left: 45vw;
    margin-top: 39vw;
}

.buttonmaris:hover {
    transform: scale(1.1);
}

.faqs {
    background-color: #EEEEEE;
    width: 100%;
    height: 30vw;
    display: inline-block;
}

.faq_left {
    position: absolute;
    width: 28vw;
    height: 30vw;
    margin-left: 22vw;
    margin-top: 4vw;
}

.faq_right {
    width: 28vw;
    position: absolute;
    height: 30vw;
    margin-left: 57vw;
    margin-top: 4vw;
}

.faq1 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.5vw;
}

.faq2 {
    font-size: 0.8vw;
    margin-top: 2vw;
    color: red;
}

.faq3 {
    margin-top: 0.5vw;
    color: #A8A9AB;

}

.faq4 {
    font-size: 0.8vw;
    margin-top: 1.5vw;
}

.faq5 {
    font-size: 0.8vw;
    margin-top: 1.5vw;
}

.faq6 {
    font-size: 0.8vw;
    margin-top: 1.5vw;
}


hr {
    color: #A8A9AB;
    width: 21vw;
    margin-top: 1vw;
}

.faq_1 {
    font-size: 1.5vw;
    text-transform: uppercase;
    font-weight: bold;
}

.faq_2 {
    background-image: url(./img/photo1.jpg);
    background-size: 100%;
    width: 4vw;
    height: 4vw;
    background-repeat: no-repeat;
    border-radius: 50%;
    margin-top: 2vw;
}

.faq_3 {
    font-size: 0.8vw;
    margin-left: 5vw;
    margin-top: -3vw;
    text-transform: uppercase;
    font-size: 0.7vw;
    color: red;
    font-weight: bold;
}

.faq_4 {
    margin-left: 5vw;
    font-size: 0.7vw;
    color: #A9B0B6;
}

.faq_5 {
    font-size: 0.8vw;
    color: #A5A8AD;
    width: 23vw;
    margin-top: 3vw;
}

.faq_6 {
    background-image: url(./img/photo2.jpg);
    background-size: 100%;
    width: 4vw;
    height: 4vw;
    background-repeat: no-repeat;
    border-radius: 50%;
    margin-top: 1vw;
}

.faq_7 {
    margin-left: 5vw;
    margin-top: -3vw;
    font-weight: bold;
    text-transform: uppercase;
    color: red;
    font-size: 0.7vw;
}

.faq_8 {
    color: #A5A8AD;
    margin-left: 5vw;
    font-size: 0.7vw;
}

.faq_9 {
    font-size: 0.8vw;
    color: #A5A8AD;
    margin-top: 3vw;
    width: 23vw;
}

.foot {
    background-color: #D60C1A;
    width: 100%;
    height: 8vw;
}

.foot1 {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.5vw;
    margin-left: 23vw;
    margin-top: 2vw;
}

.foot2 {
    font-size: 0.9vw;
    color: white;
    margin-left: 23vw;
}

.btn {
    width: 14vw;
    height: 3.5vw;
    background-color: #242633;
    cursor: pointer;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    font-size: 0.7vw;
    transition: .7s;
    border: none;
    position: absolute;
    margin-left: 57vw;
    margin-top: 2vw;
}

.btn:hover {
    transform: scale(1.1);
}

.footer {
    background-color: #242633;
    height: 30vw;
}

.footer1 {
    position: absolute;
    width: 14vw;
    height: 17vw;
    padding-left: 21vw;
    padding-top: 3vw;
}

.footlogo {
    background-image: url(./img/logo-transports.png);
    background-repeat: no-repeat;
    height: 4vw;
    width: 11vw;
}

.footer2 {
    width: 6vw;
    height: 18vw;
    position: absolute;
    padding-left: 39vw;
    padding-top: 3vw;
}

.foottxt {
    margin-top: 1vw;
    font-size: 0.9vw;
    color: #7A7E89;
}

.icon1 {
    background-image: url(./img/icons/mail.png);
    position: absolute;
    margin-top: 2vw;
    background-size: 2vw 2vw;
    height: 2vw;
    width: 2vw;
    background-repeat: no-repeat;
    cursor: pointer;
}

.icon2 {
    background-image: url(./img/icons/pl.png);
    position: absolute;
    background-size: 2vw 2vw;
    height: 2vw;
    width: 2vw;
    background-repeat: no-repeat;
    margin-top: 2vw;
    margin-left: 3vw;
    cursor: pointer;
}

.icon3 {
    background-image: url(./img/icons/tel.png);
    position: absolute;
    background-size: 2vw 2vw;
    height: 2vw;
    width: 2vw;
    background-repeat: no-repeat;
    margin-top: 2vw;
    margin-left: 6vw;
    cursor: pointer;
}

.hrfoot {
    width: 4vw;
    margin-left: 0.2vw;
    color: red;
    border: none;
    background-color: red;
    height: 0.1vw;
}

.h1foot {
    color: white;
    text-transform: uppercase;
    font-size: 0.9vw;
}

.h1about {
    font-size: 0.9vw;
    margin-top: 1vw;
    color: white;
    cursor: pointer;
    transition: 0.7s;
}

.h1about:hover {
    color: red;
}

.footer3 {
    padding-left: 50vw;
    padding-top: 5vw;
}

.footer4 {
    position: absolute;
    padding-left: 61vw;
    margin-top: -12vw;
}

.hfoot {
    color: white;
    font-size: 0.9vw;
    text-transform: uppercase;
    font-weight: bold;
}

.hrfoot1 {
    width: 6vw;
    margin-left: 0.2vw;
    color: red;
    border: none;
    background-color: red;
    height: 0.1vw;
}

.h1time {
    color: #717277;
    margin-top: 1vw;
    font-size: 0.8vw;
}

.hrfooter {
    margin-top: 5vw;
    margin-left: 21vw;
    width: 59vw;
    height: 0.1vw;
    border: none;
    color: #3E404F;
    background-color: #3E404F
}

.footicon1 {
    background-image: url(./img/icons/pl.png);
    position: absolute;
    background-size: 2vw 2vw;
    height: 2vw;
    width: 2vw;
    background-repeat: no-repeat;
    margin-left: 26vw;
    margin-top: 3.5vw;
}

.footicon2 {
    background-image: url(./img/icons/tel.png);
    position: absolute;
    background-size: 2vw 2vw;
    height: 2vw;
    width: 2vw;
    background-repeat: no-repeat;
    margin-left: 46vw;
    margin-top: 3.5vw;
}

.footicon3 {
    background-image: url(./img/icons/mail.png);
    position: absolute;
    margin-top: 2vw;
    background-size: 2vw 2vw;
    height: 2vw;
    width: 2vw;
    margin-top: 3.5vw;
    margin-left: 58vw;
}

.adres {
    margin-left: 29vw;
    margin-top: 4vw;
    position: absolute;
    color: #64656A;
    font-size: 0.8vw;
}

.tell {
    position: absolute;
    color: #64656A;
    margin-left: 49vw;
    margin-top: 3.8vw;
    font-size: 1vw;
}

.mail {
    position: absolute;
    color: #64656A;
    margin-left: 61vw;
    margin-top: 3.8vw;
    font-size: 1vw;
}

.copy {
    background-color: #191B28;
    height: 3vw;
    width: 100%;
}

.copyright {
    text-align: center;
    line-height: 4;
    text-align: center;
    line-height: 4;
    color: #64656A;
    font-size: 0.7vw;
}

.copyb {
    color: white;
}